<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: scripts/4_World/Classes/EmoteClasses/EmoteClasses.c File Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.18.155069</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d7/df2/_emote_classes_8c.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#nested-classes">Data Structures</a> &#124;
<a href="#func-members">Functions</a> &#124;
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle"><div class="title">EmoteClasses.c File Reference</div></div>
</div><!--header-->
<div class="contents">

<p><a href="../../d7/df2/_emote_classes_8c_source.html">Go to the source code of this file.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="nested-classes" name="nested-classes"></a>
Data Structures</h2></td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d3/d03/class_emote_base.html">EmoteBase</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="func-members" name="func-members"></a>
Functions</h2></td></tr>
<tr class="memitem:a9a7cb39cb6a4e9372d047733375ff3da"><td class="memItemLeft" align="right" valign="top">class <a class="el" href="../../d7/df2/_emote_classes_8c.html#a14d36a6eb6d827fb62a80543c8628b1f">EmoteGreeting</a> extends <a class="el" href="../../d3/d03/class_emote_base.html">EmoteBase</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/df2/_emote_classes_8c.html#a9a7cb39cb6a4e9372d047733375ff3da">EmoteSOS</a> ()</td></tr>
<tr class="separator:a9a7cb39cb6a4e9372d047733375ff3da"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a14d36a6eb6d827fb62a80543c8628b1f"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/df2/_emote_classes_8c.html#a14d36a6eb6d827fb62a80543c8628b1f">EmoteGreeting</a> ()</td></tr>
<tr class="separator:a14d36a6eb6d827fb62a80543c8628b1f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a25ed23aa7957f324f0c5e8829198f86f"><td class="memItemLeft" align="right" valign="top">class <a class="el" href="../../d7/df2/_emote_classes_8c.html#ab45d986868b1de3aa6580a4ab41fb86a">EmoteHeart</a> extends <a class="el" href="../../d3/d03/class_emote_base.html">EmoteBase</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/df2/_emote_classes_8c.html#a25ed23aa7957f324f0c5e8829198f86f">EmoteTaunt</a> ()</td></tr>
<tr class="separator:a25ed23aa7957f324f0c5e8829198f86f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab45d986868b1de3aa6580a4ab41fb86a"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/df2/_emote_classes_8c.html#ab45d986868b1de3aa6580a4ab41fb86a">EmoteHeart</a> ()</td></tr>
<tr class="separator:ab45d986868b1de3aa6580a4ab41fb86a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a03023ef84ff1864dfe94138c9937376c"><td class="memItemLeft" align="right" valign="top">class <a class="el" href="../../d7/df2/_emote_classes_8c.html#a8c4c732a39d7aa7dc6a12ca671f6c35d">EmoteLyingDown</a> extends <a class="el" href="../../d3/d03/class_emote_base.html">EmoteBase</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/df2/_emote_classes_8c.html#a03023ef84ff1864dfe94138c9937376c">EmoteTauntKiss</a> ()</td></tr>
<tr class="separator:a03023ef84ff1864dfe94138c9937376c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8c4c732a39d7aa7dc6a12ca671f6c35d"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/df2/_emote_classes_8c.html#a8c4c732a39d7aa7dc6a12ca671f6c35d">EmoteLyingDown</a> ()</td></tr>
<tr class="separator:a8c4c732a39d7aa7dc6a12ca671f6c35d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aaade662f02f63bb5effacd8b48352e71"><td class="memItemLeft" align="right" valign="top">override <a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/df2/_emote_classes_8c.html#aaade662f02f63bb5effacd8b48352e71">EmoteCondition</a> (<a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> stancemask)</td></tr>
<tr class="separator:aaade662f02f63bb5effacd8b48352e71"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8c560dfc5ba76b3bb53d326e210c795b"><td class="memItemLeft" align="right" valign="top">class <a class="el" href="../../d7/df2/_emote_classes_8c.html#a13f040a7ca68c6174f2b9e0b4fe408af">EmotePoint</a> extends <a class="el" href="../../d3/d03/class_emote_base.html">EmoteBase</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/df2/_emote_classes_8c.html#a8c560dfc5ba76b3bb53d326e210c795b">EmoteTauntElbow</a> ()</td></tr>
<tr class="separator:a8c560dfc5ba76b3bb53d326e210c795b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a13f040a7ca68c6174f2b9e0b4fe408af"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/df2/_emote_classes_8c.html#a13f040a7ca68c6174f2b9e0b4fe408af">EmotePoint</a> ()</td></tr>
<tr class="separator:a13f040a7ca68c6174f2b9e0b4fe408af"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac919aa9bc6550b70755336eab5503762"><td class="memItemLeft" align="right" valign="top">class <a class="el" href="../../d7/df2/_emote_classes_8c.html#ac583445560c086dd5a37d67ed1b9609a">EmoteThumb</a> extends <a class="el" href="../../d3/d03/class_emote_base.html">EmoteBase</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/df2/_emote_classes_8c.html#ac919aa9bc6550b70755336eab5503762">EmoteThumbDown</a> ()</td></tr>
<tr class="separator:ac919aa9bc6550b70755336eab5503762"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac583445560c086dd5a37d67ed1b9609a"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/df2/_emote_classes_8c.html#ac583445560c086dd5a37d67ed1b9609a">EmoteThumb</a> ()</td></tr>
<tr class="separator:ac583445560c086dd5a37d67ed1b9609a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8a0d6229719c0c67b822fd628df316e5"><td class="memItemLeft" align="right" valign="top">class <a class="el" href="../../d7/df2/_emote_classes_8c.html#a81b7e8c523a813345bea0ec40f1b949d">EmoteThroat</a> extends <a class="el" href="../../d3/d03/class_emote_base.html">EmoteBase</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/df2/_emote_classes_8c.html#a8a0d6229719c0c67b822fd628df316e5">EmoteDance</a> ()</td></tr>
<tr class="separator:a8a0d6229719c0c67b822fd628df316e5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a81b7e8c523a813345bea0ec40f1b949d"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/df2/_emote_classes_8c.html#a81b7e8c523a813345bea0ec40f1b949d">EmoteThroat</a> ()</td></tr>
<tr class="separator:a81b7e8c523a813345bea0ec40f1b949d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a53b685e2fdfe06c1b4025bd8d7b2fe3d"><td class="memItemLeft" align="right" valign="top">class <a class="el" href="../../d7/df2/_emote_classes_8c.html#ab4a33577f09ed9b5136f7fb6bc2a6e84">EmoteSalute</a> extends <a class="el" href="../../d3/d03/class_emote_base.html">EmoteBase</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/df2/_emote_classes_8c.html#a53b685e2fdfe06c1b4025bd8d7b2fe3d">EmoteTimeout</a> ()</td></tr>
<tr class="separator:a53b685e2fdfe06c1b4025bd8d7b2fe3d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab4a33577f09ed9b5136f7fb6bc2a6e84"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/df2/_emote_classes_8c.html#ab4a33577f09ed9b5136f7fb6bc2a6e84">EmoteSalute</a> ()</td></tr>
<tr class="separator:ab4a33577f09ed9b5136f7fb6bc2a6e84"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae33227f6ff32ecadf1b9a572d091e331"><td class="memItemLeft" align="right" valign="top">class <a class="el" href="../../d7/df2/_emote_classes_8c.html#a9cd30bb189128898d796cd433b90a2d4">EmoteDabbing</a> extends <a class="el" href="../../d3/d03/class_emote_base.html">EmoteBase</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/df2/_emote_classes_8c.html#ae33227f6ff32ecadf1b9a572d091e331">EmoteFacepalm</a> ()</td></tr>
<tr class="separator:ae33227f6ff32ecadf1b9a572d091e331"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9cd30bb189128898d796cd433b90a2d4"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/df2/_emote_classes_8c.html#a9cd30bb189128898d796cd433b90a2d4">EmoteDabbing</a> ()</td></tr>
<tr class="separator:a9cd30bb189128898d796cd433b90a2d4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0b47c578b3e26b93476199f5ce175881"><td class="memItemLeft" align="right" valign="top">class <a class="el" href="../../d7/df2/_emote_classes_8c.html#ace17d1a1bbe26932934c671462ccd2c4">EmoteClap</a> extends <a class="el" href="../../d3/d03/class_emote_base.html">EmoteBase</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/df2/_emote_classes_8c.html#a0b47c578b3e26b93476199f5ce175881">EmoteSilent</a> ()</td></tr>
<tr class="separator:a0b47c578b3e26b93476199f5ce175881"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ace17d1a1bbe26932934c671462ccd2c4"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/df2/_emote_classes_8c.html#ace17d1a1bbe26932934c671462ccd2c4">EmoteClap</a> ()</td></tr>
<tr class="separator:ace17d1a1bbe26932934c671462ccd2c4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a00a13d3b129db7870af5997c85624f3e"><td class="memItemLeft" align="right" valign="top">class <a class="el" href="../../d7/df2/_emote_classes_8c.html#a227b9312ebac088a1ea5cdc3cbb2b1f4">EmoteWatching</a> extends <a class="el" href="../../d3/d03/class_emote_base.html">EmoteBase</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/df2/_emote_classes_8c.html#a00a13d3b129db7870af5997c85624f3e">EmoteHold</a> ()</td></tr>
<tr class="separator:a00a13d3b129db7870af5997c85624f3e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a227b9312ebac088a1ea5cdc3cbb2b1f4"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/df2/_emote_classes_8c.html#a227b9312ebac088a1ea5cdc3cbb2b1f4">EmoteWatching</a> ()</td></tr>
<tr class="separator:a227b9312ebac088a1ea5cdc3cbb2b1f4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a128ae6f0472e8b5e61cdd893ffe52111"><td class="memItemLeft" align="right" valign="top">class <a class="el" href="../../d7/df2/_emote_classes_8c.html#ac6db4aa373837e1e26e80186a382862d">EmoteListening</a> extends <a class="el" href="../../d3/d03/class_emote_base.html">EmoteBase</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/df2/_emote_classes_8c.html#a128ae6f0472e8b5e61cdd893ffe52111">EmotePointSelf</a> ()</td></tr>
<tr class="separator:a128ae6f0472e8b5e61cdd893ffe52111"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac6db4aa373837e1e26e80186a382862d"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/df2/_emote_classes_8c.html#ac6db4aa373837e1e26e80186a382862d">EmoteListening</a> ()</td></tr>
<tr class="separator:ac6db4aa373837e1e26e80186a382862d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa3cacf53e8457a901a7ccffd274d13ba"><td class="memItemLeft" align="right" valign="top">class <a class="el" href="../../d7/df2/_emote_classes_8c.html#a72d8c0f30c3b972dfcc74640745f6922">EmoteLookAtMe</a> extends <a class="el" href="../../d3/d03/class_emote_base.html">EmoteBase</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/df2/_emote_classes_8c.html#aa3cacf53e8457a901a7ccffd274d13ba">EmoteTauntThink</a> ()</td></tr>
<tr class="separator:aa3cacf53e8457a901a7ccffd274d13ba"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a72d8c0f30c3b972dfcc74640745f6922"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/df2/_emote_classes_8c.html#a72d8c0f30c3b972dfcc74640745f6922">EmoteLookAtMe</a> ()</td></tr>
<tr class="separator:a72d8c0f30c3b972dfcc74640745f6922"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1997753ce81d7eff6e3b1197e156b09e"><td class="memItemLeft" align="right" valign="top">class <a class="el" href="../../d7/df2/_emote_classes_8c.html#ab085abb395decdc2c6126378d7f8a77a">EmoteMove</a> extends <a class="el" href="../../d3/d03/class_emote_base.html">EmoteBase</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/df2/_emote_classes_8c.html#a1997753ce81d7eff6e3b1197e156b09e">EmoteGetDown</a> ()</td></tr>
<tr class="separator:a1997753ce81d7eff6e3b1197e156b09e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab085abb395decdc2c6126378d7f8a77a"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/df2/_emote_classes_8c.html#ab085abb395decdc2c6126378d7f8a77a">EmoteMove</a> ()</td></tr>
<tr class="separator:ab085abb395decdc2c6126378d7f8a77a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aee76b24ca96dbc81cfdb73710031a283"><td class="memItemLeft" align="right" valign="top">class <a class="el" href="../../d7/df2/_emote_classes_8c.html#ab0b48eccc5d283b6a9a7ec87da02972e">EmoteCome</a> extends <a class="el" href="../../d3/d03/class_emote_base.html">EmoteBase</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/df2/_emote_classes_8c.html#aee76b24ca96dbc81cfdb73710031a283">EmoteSurrender</a> ()</td></tr>
<tr class="separator:aee76b24ca96dbc81cfdb73710031a283"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab0b48eccc5d283b6a9a7ec87da02972e"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/df2/_emote_classes_8c.html#ab0b48eccc5d283b6a9a7ec87da02972e">EmoteCome</a> ()</td></tr>
<tr class="separator:ab0b48eccc5d283b6a9a7ec87da02972e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a32d5c31b66017fb6bd881315244af52e"><td class="memItemLeft" align="right" valign="top">override <a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/df2/_emote_classes_8c.html#a32d5c31b66017fb6bd881315244af52e">DetermineOverride</a> (out <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> callback_ID, out <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> stancemask, out <a class="el" href="../../d9/db9/classbool.html">bool</a> is_fullbody)</td></tr>
<tr class="separator:a32d5c31b66017fb6bd881315244af52e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a50ac929432d793a0af667532d11c6c2a"><td class="memItemLeft" align="right" valign="top">override <a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/df2/_emote_classes_8c.html#a50ac929432d793a0af667532d11c6c2a">EmoteStartOverride</a> (<a class="el" href="../../d2/db4/classtypename.html">typename</a> callbacktype, <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> id, <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> mask, <a class="el" href="../../d9/db9/classbool.html">bool</a> fullbody)</td></tr>
<tr class="separator:a50ac929432d793a0af667532d11c6c2a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aed753b2fff649626dddc06c23e3be7a2"><td class="memItemLeft" align="right" valign="top">class <a class="el" href="../../d7/df2/_emote_classes_8c.html#ab067dc1c3e07f63f1810f5e67e00deb9">EmoteCampfireSit</a> extends <a class="el" href="../../d3/d03/class_emote_base.html">EmoteBase</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/df2/_emote_classes_8c.html#aed753b2fff649626dddc06c23e3be7a2">EmoteSitA</a> ()</td></tr>
<tr class="separator:aed753b2fff649626dddc06c23e3be7a2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab067dc1c3e07f63f1810f5e67e00deb9"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/df2/_emote_classes_8c.html#ab067dc1c3e07f63f1810f5e67e00deb9">EmoteCampfireSit</a> ()</td></tr>
<tr class="separator:ab067dc1c3e07f63f1810f5e67e00deb9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1846777c685ca2c264517d5df931aaa5"><td class="memItemLeft" align="right" valign="top">class <a class="el" href="../../d7/df2/_emote_classes_8c.html#aa14af874d55926776b0e5fc19ddb94a9">EmoteSitB</a> extends <a class="el" href="../../d3/d03/class_emote_base.html">EmoteBase</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/df2/_emote_classes_8c.html#a1846777c685ca2c264517d5df931aaa5">EmoteRPSRandom</a> ()</td></tr>
<tr class="separator:a1846777c685ca2c264517d5df931aaa5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa14af874d55926776b0e5fc19ddb94a9"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/df2/_emote_classes_8c.html#aa14af874d55926776b0e5fc19ddb94a9">EmoteSitB</a> ()</td></tr>
<tr class="separator:aa14af874d55926776b0e5fc19ddb94a9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1efcdacc6c116bc5fe007f3dadf67e10"><td class="memItemLeft" align="right" valign="top">class <a class="el" href="../../d7/df2/_emote_classes_8c.html#ac03716b5fed5da06ac8f845161503409">EmoteRPSRock</a> extends <a class="el" href="../../d3/d03/class_emote_base.html">EmoteBase</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/df2/_emote_classes_8c.html#a1efcdacc6c116bc5fe007f3dadf67e10">EmoteRPSPaper</a> ()</td></tr>
<tr class="separator:a1efcdacc6c116bc5fe007f3dadf67e10"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac03716b5fed5da06ac8f845161503409"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/df2/_emote_classes_8c.html#ac03716b5fed5da06ac8f845161503409">EmoteRPSRock</a> ()</td></tr>
<tr class="separator:ac03716b5fed5da06ac8f845161503409"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6a621a5f4c0bcd2de62f70156552a3a9"><td class="memItemLeft" align="right" valign="top">class <a class="el" href="../../d7/df2/_emote_classes_8c.html#ab88a642b9202ea42c8bc55e9642e6597">EmoteRPSScisors</a> extends <a class="el" href="../../d3/d03/class_emote_base.html">EmoteBase</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/df2/_emote_classes_8c.html#a6a621a5f4c0bcd2de62f70156552a3a9">EmoteNod</a> ()</td></tr>
<tr class="separator:a6a621a5f4c0bcd2de62f70156552a3a9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab88a642b9202ea42c8bc55e9642e6597"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/df2/_emote_classes_8c.html#ab88a642b9202ea42c8bc55e9642e6597">EmoteRPSScisors</a> ()</td></tr>
<tr class="separator:ab88a642b9202ea42c8bc55e9642e6597"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0f30237001d7e8c3ab81b768922303a3"><td class="memItemLeft" align="right" valign="top">class <a class="el" href="../../d7/df2/_emote_classes_8c.html#ada5e653266c8f15dbbdf511f528d3987">EmoteShake</a> extends <a class="el" href="../../d3/d03/class_emote_base.html">EmoteBase</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/df2/_emote_classes_8c.html#a0f30237001d7e8c3ab81b768922303a3">EmoteShrug</a> ()</td></tr>
<tr class="separator:a0f30237001d7e8c3ab81b768922303a3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ada5e653266c8f15dbbdf511f528d3987"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/df2/_emote_classes_8c.html#ada5e653266c8f15dbbdf511f528d3987">EmoteShake</a> ()</td></tr>
<tr class="separator:ada5e653266c8f15dbbdf511f528d3987"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a72651fa9d643364331f0fe441db1b70d"><td class="memItemLeft" align="right" valign="top">class <a class="el" href="../../d7/df2/_emote_classes_8c.html#a88f59a06c58e29ff08c4b7c4b7612846">EmoteSuicide</a> extends <a class="el" href="../../d3/d03/class_emote_base.html">EmoteBase</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/df2/_emote_classes_8c.html#a72651fa9d643364331f0fe441db1b70d">EmoteVomit</a> ()</td></tr>
<tr class="separator:a72651fa9d643364331f0fe441db1b70d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a88f59a06c58e29ff08c4b7c4b7612846"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/df2/_emote_classes_8c.html#a88f59a06c58e29ff08c4b7c4b7612846">EmoteSuicide</a> ()</td></tr>
<tr class="separator:a88f59a06c58e29ff08c4b7c4b7612846"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a12b6fd6dbdad821fce33700da23a6402"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/df2/_emote_classes_8c.html#a12b6fd6dbdad821fce33700da23a6402">OnBeforeStandardCallbackCreated</a> (<a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> callback_ID, <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> stancemask, <a class="el" href="../../d9/db9/classbool.html">bool</a> is_fullbody)</td></tr>
<tr class="separator:a12b6fd6dbdad821fce33700da23a6402"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="var-members" name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:a344328f08a4c6d48780a1c7ed8ba5108"><td class="memItemLeft" align="right" valign="top">protected const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/df2/_emote_classes_8c.html#a344328f08a4c6d48780a1c7ed8ba5108">WATER_DEPTH</a> = 0.15</td></tr>
<tr class="separator:a344328f08a4c6d48780a1c7ed8ba5108"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Function Documentation</h2>
<a id="a32d5c31b66017fb6bd881315244af52e" name="a32d5c31b66017fb6bd881315244af52e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a32d5c31b66017fb6bd881315244af52e">&#9670;&#160;</a></span>DetermineOverride()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">override <a class="el" href="../../d9/db9/classbool.html">bool</a> DetermineOverride </td>
          <td>(</td>
          <td class="paramtype">out <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td>
          <td class="paramname"><em>callback_ID</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">out <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td>
          <td class="paramname"><em>stancemask</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">out <a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td>
          <td class="paramname"><em>is_fullbody</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/df2/_emote_classes_8c_source.html#l00407">407</a> of file <a class="el" href="../../d7/df2/_emote_classes_8c_source.html">EmoteClasses.c</a>.</p>

</div>
</div>
<a id="ab067dc1c3e07f63f1810f5e67e00deb9" name="ab067dc1c3e07f63f1810f5e67e00deb9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab067dc1c3e07f63f1810f5e67e00deb9">&#9670;&#160;</a></span>EmoteCampfireSit()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void EmoteSitA::EmoteCampfireSit </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/df2/_emote_classes_8c_source.html#l00447">447</a> of file <a class="el" href="../../d7/df2/_emote_classes_8c_source.html">EmoteClasses.c</a>.</p>

</div>
</div>
<a id="ace17d1a1bbe26932934c671462ccd2c4" name="ace17d1a1bbe26932934c671462ccd2c4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ace17d1a1bbe26932934c671462ccd2c4">&#9670;&#160;</a></span>EmoteClap()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void EmoteSilent::EmoteClap </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/df2/_emote_classes_8c_source.html#l00260">260</a> of file <a class="el" href="../../d7/df2/_emote_classes_8c_source.html">EmoteClasses.c</a>.</p>

</div>
</div>
<a id="ab0b48eccc5d283b6a9a7ec87da02972e" name="ab0b48eccc5d283b6a9a7ec87da02972e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab0b48eccc5d283b6a9a7ec87da02972e">&#9670;&#160;</a></span>EmoteCome()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void EmoteSurrender::EmoteCome </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/df2/_emote_classes_8c_source.html#l00401">401</a> of file <a class="el" href="../../d7/df2/_emote_classes_8c_source.html">EmoteClasses.c</a>.</p>

</div>
</div>
<a id="aaade662f02f63bb5effacd8b48352e71" name="aaade662f02f63bb5effacd8b48352e71"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aaade662f02f63bb5effacd8b48352e71">&#9670;&#160;</a></span>EmoteCondition()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">override <a class="el" href="../../d9/db9/classbool.html">bool</a> EmoteCondition </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td>
          <td class="paramname"><em>stancemask</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/df2/_emote_classes_8c_source.html#l00096">96</a> of file <a class="el" href="../../d7/df2/_emote_classes_8c_source.html">EmoteClasses.c</a>.</p>

</div>
</div>
<a id="a9cd30bb189128898d796cd433b90a2d4" name="a9cd30bb189128898d796cd433b90a2d4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9cd30bb189128898d796cd433b90a2d4">&#9670;&#160;</a></span>EmoteDabbing()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void EmoteFacepalm::EmoteDabbing </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/df2/_emote_classes_8c_source.html#l00232">232</a> of file <a class="el" href="../../d7/df2/_emote_classes_8c_source.html">EmoteClasses.c</a>.</p>

</div>
</div>
<a id="a8a0d6229719c0c67b822fd628df316e5" name="a8a0d6229719c0c67b822fd628df316e5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8a0d6229719c0c67b822fd628df316e5">&#9670;&#160;</a></span>EmoteDance()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">class <a class="el" href="../../d7/df2/_emote_classes_8c.html#a81b7e8c523a813345bea0ec40f1b949d">EmoteThroat</a> extends <a class="el" href="../../d3/d03/class_emote_base.html">EmoteBase</a> EmoteDance </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/df2/_emote_classes_8c_source.html#l00151">151</a> of file <a class="el" href="../../d7/df2/_emote_classes_8c_source.html">EmoteClasses.c</a>.</p>

</div>
</div>
<a id="ae33227f6ff32ecadf1b9a572d091e331" name="ae33227f6ff32ecadf1b9a572d091e331"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae33227f6ff32ecadf1b9a572d091e331">&#9670;&#160;</a></span>EmoteFacepalm()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">class <a class="el" href="../../d7/df2/_emote_classes_8c.html#a9cd30bb189128898d796cd433b90a2d4">EmoteDabbing</a> extends <a class="el" href="../../d3/d03/class_emote_base.html">EmoteBase</a> EmoteFacepalm </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/df2/_emote_classes_8c_source.html#l00215">215</a> of file <a class="el" href="../../d7/df2/_emote_classes_8c_source.html">EmoteClasses.c</a>.</p>

</div>
</div>
<a id="a1997753ce81d7eff6e3b1197e156b09e" name="a1997753ce81d7eff6e3b1197e156b09e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a1997753ce81d7eff6e3b1197e156b09e">&#9670;&#160;</a></span>EmoteGetDown()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">class <a class="el" href="../../d7/df2/_emote_classes_8c.html#ab085abb395decdc2c6126378d7f8a77a">EmoteMove</a> extends <a class="el" href="../../d3/d03/class_emote_base.html">EmoteBase</a> EmoteGetDown </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/df2/_emote_classes_8c_source.html#l00355">355</a> of file <a class="el" href="../../d7/df2/_emote_classes_8c_source.html">EmoteClasses.c</a>.</p>

</div>
</div>
<a id="a14d36a6eb6d827fb62a80543c8628b1f" name="a14d36a6eb6d827fb62a80543c8628b1f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a14d36a6eb6d827fb62a80543c8628b1f">&#9670;&#160;</a></span>EmoteGreeting()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void EmoteSOS::EmoteGreeting </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/df2/_emote_classes_8c_source.html#l00019">19</a> of file <a class="el" href="../../d7/df2/_emote_classes_8c_source.html">EmoteClasses.c</a>.</p>

</div>
</div>
<a id="ab45d986868b1de3aa6580a4ab41fb86a" name="ab45d986868b1de3aa6580a4ab41fb86a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab45d986868b1de3aa6580a4ab41fb86a">&#9670;&#160;</a></span>EmoteHeart()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void EmoteTaunt::EmoteHeart </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/df2/_emote_classes_8c_source.html#l00047">47</a> of file <a class="el" href="../../d7/df2/_emote_classes_8c_source.html">EmoteClasses.c</a>.</p>

</div>
</div>
<a id="a00a13d3b129db7870af5997c85624f3e" name="a00a13d3b129db7870af5997c85624f3e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a00a13d3b129db7870af5997c85624f3e">&#9670;&#160;</a></span>EmoteHold()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">class <a class="el" href="../../d7/df2/_emote_classes_8c.html#a227b9312ebac088a1ea5cdc3cbb2b1f4">EmoteWatching</a> extends <a class="el" href="../../d3/d03/class_emote_base.html">EmoteBase</a> EmoteHold </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/df2/_emote_classes_8c_source.html#l00271">271</a> of file <a class="el" href="../../d7/df2/_emote_classes_8c_source.html">EmoteClasses.c</a>.</p>

</div>
</div>
<a id="ac6db4aa373837e1e26e80186a382862d" name="ac6db4aa373837e1e26e80186a382862d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac6db4aa373837e1e26e80186a382862d">&#9670;&#160;</a></span>EmoteListening()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void EmotePointSelf::EmoteListening </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/df2/_emote_classes_8c_source.html#l00316">316</a> of file <a class="el" href="../../d7/df2/_emote_classes_8c_source.html">EmoteClasses.c</a>.</p>

</div>
</div>
<a id="a72d8c0f30c3b972dfcc74640745f6922" name="a72d8c0f30c3b972dfcc74640745f6922"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a72d8c0f30c3b972dfcc74640745f6922">&#9670;&#160;</a></span>EmoteLookAtMe()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void EmoteTauntThink::EmoteLookAtMe </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/df2/_emote_classes_8c_source.html#l00344">344</a> of file <a class="el" href="../../d7/df2/_emote_classes_8c_source.html">EmoteClasses.c</a>.</p>

</div>
</div>
<a id="a8c4c732a39d7aa7dc6a12ca671f6c35d" name="a8c4c732a39d7aa7dc6a12ca671f6c35d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8c4c732a39d7aa7dc6a12ca671f6c35d">&#9670;&#160;</a></span>EmoteLyingDown()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void EmoteTauntKiss::EmoteLyingDown </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/df2/_emote_classes_8c_source.html#l00085">85</a> of file <a class="el" href="../../d7/df2/_emote_classes_8c_source.html">EmoteClasses.c</a>.</p>

</div>
</div>
<a id="ab085abb395decdc2c6126378d7f8a77a" name="ab085abb395decdc2c6126378d7f8a77a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab085abb395decdc2c6126378d7f8a77a">&#9670;&#160;</a></span>EmoteMove()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void EmoteGetDown::EmoteMove </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/df2/_emote_classes_8c_source.html#l00372">372</a> of file <a class="el" href="../../d7/df2/_emote_classes_8c_source.html">EmoteClasses.c</a>.</p>

</div>
</div>
<a id="a6a621a5f4c0bcd2de62f70156552a3a9" name="a6a621a5f4c0bcd2de62f70156552a3a9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6a621a5f4c0bcd2de62f70156552a3a9">&#9670;&#160;</a></span>EmoteNod()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">class <a class="el" href="../../d7/df2/_emote_classes_8c.html#ab88a642b9202ea42c8bc55e9642e6597">EmoteRPSScisors</a> extends <a class="el" href="../../d3/d03/class_emote_base.html">EmoteBase</a> EmoteNod </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/df2/_emote_classes_8c_source.html#l00514">514</a> of file <a class="el" href="../../d7/df2/_emote_classes_8c_source.html">EmoteClasses.c</a>.</p>

</div>
</div>
<a id="a13f040a7ca68c6174f2b9e0b4fe408af" name="a13f040a7ca68c6174f2b9e0b4fe408af"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a13f040a7ca68c6174f2b9e0b4fe408af">&#9670;&#160;</a></span>EmotePoint()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void EmoteTauntElbow::EmotePoint </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/df2/_emote_classes_8c_source.html#l00112">112</a> of file <a class="el" href="../../d7/df2/_emote_classes_8c_source.html">EmoteClasses.c</a>.</p>

</div>
</div>
<a id="a128ae6f0472e8b5e61cdd893ffe52111" name="a128ae6f0472e8b5e61cdd893ffe52111"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a128ae6f0472e8b5e61cdd893ffe52111">&#9670;&#160;</a></span>EmotePointSelf()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">class <a class="el" href="../../d7/df2/_emote_classes_8c.html#ac6db4aa373837e1e26e80186a382862d">EmoteListening</a> extends <a class="el" href="../../d3/d03/class_emote_base.html">EmoteBase</a> EmotePointSelf </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/df2/_emote_classes_8c_source.html#l00299">299</a> of file <a class="el" href="../../d7/df2/_emote_classes_8c_source.html">EmoteClasses.c</a>.</p>

</div>
</div>
<a id="a1efcdacc6c116bc5fe007f3dadf67e10" name="a1efcdacc6c116bc5fe007f3dadf67e10"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a1efcdacc6c116bc5fe007f3dadf67e10">&#9670;&#160;</a></span>EmoteRPSPaper()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">class <a class="el" href="../../d7/df2/_emote_classes_8c.html#ac03716b5fed5da06ac8f845161503409">EmoteRPSRock</a> extends <a class="el" href="../../d3/d03/class_emote_base.html">EmoteBase</a> EmoteRPSPaper </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/df2/_emote_classes_8c_source.html#l00486">486</a> of file <a class="el" href="../../d7/df2/_emote_classes_8c_source.html">EmoteClasses.c</a>.</p>

</div>
</div>
<a id="a1846777c685ca2c264517d5df931aaa5" name="a1846777c685ca2c264517d5df931aaa5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a1846777c685ca2c264517d5df931aaa5">&#9670;&#160;</a></span>EmoteRPSRandom()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">class <a class="el" href="../../d7/df2/_emote_classes_8c.html#aa14af874d55926776b0e5fc19ddb94a9">EmoteSitB</a> extends <a class="el" href="../../d3/d03/class_emote_base.html">EmoteBase</a> EmoteRPSRandom </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/df2/_emote_classes_8c_source.html#l00458">458</a> of file <a class="el" href="../../d7/df2/_emote_classes_8c_source.html">EmoteClasses.c</a>.</p>

</div>
</div>
<a id="ac03716b5fed5da06ac8f845161503409" name="ac03716b5fed5da06ac8f845161503409"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac03716b5fed5da06ac8f845161503409">&#9670;&#160;</a></span>EmoteRPSRock()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void EmoteRPSPaper::EmoteRPSRock </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/df2/_emote_classes_8c_source.html#l00503">503</a> of file <a class="el" href="../../d7/df2/_emote_classes_8c_source.html">EmoteClasses.c</a>.</p>

</div>
</div>
<a id="ab88a642b9202ea42c8bc55e9642e6597" name="ab88a642b9202ea42c8bc55e9642e6597"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab88a642b9202ea42c8bc55e9642e6597">&#9670;&#160;</a></span>EmoteRPSScisors()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void EmoteNod::EmoteRPSScisors </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/df2/_emote_classes_8c_source.html#l00531">531</a> of file <a class="el" href="../../d7/df2/_emote_classes_8c_source.html">EmoteClasses.c</a>.</p>

</div>
</div>
<a id="ab4a33577f09ed9b5136f7fb6bc2a6e84" name="ab4a33577f09ed9b5136f7fb6bc2a6e84"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab4a33577f09ed9b5136f7fb6bc2a6e84">&#9670;&#160;</a></span>EmoteSalute()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void EmoteTimeout::EmoteSalute </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/df2/_emote_classes_8c_source.html#l00204">204</a> of file <a class="el" href="../../d7/df2/_emote_classes_8c_source.html">EmoteClasses.c</a>.</p>

</div>
</div>
<a id="ada5e653266c8f15dbbdf511f528d3987" name="ada5e653266c8f15dbbdf511f528d3987"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ada5e653266c8f15dbbdf511f528d3987">&#9670;&#160;</a></span>EmoteShake()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void EmoteShrug::EmoteShake </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/df2/_emote_classes_8c_source.html#l00559">559</a> of file <a class="el" href="../../d7/df2/_emote_classes_8c_source.html">EmoteClasses.c</a>.</p>

</div>
</div>
<a id="a0f30237001d7e8c3ab81b768922303a3" name="a0f30237001d7e8c3ab81b768922303a3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0f30237001d7e8c3ab81b768922303a3">&#9670;&#160;</a></span>EmoteShrug()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">class <a class="el" href="../../d7/df2/_emote_classes_8c.html#ada5e653266c8f15dbbdf511f528d3987">EmoteShake</a> extends <a class="el" href="../../d3/d03/class_emote_base.html">EmoteBase</a> EmoteShrug </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/df2/_emote_classes_8c_source.html#l00542">542</a> of file <a class="el" href="../../d7/df2/_emote_classes_8c_source.html">EmoteClasses.c</a>.</p>

</div>
</div>
<a id="a0b47c578b3e26b93476199f5ce175881" name="a0b47c578b3e26b93476199f5ce175881"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0b47c578b3e26b93476199f5ce175881">&#9670;&#160;</a></span>EmoteSilent()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">class <a class="el" href="../../d7/df2/_emote_classes_8c.html#ace17d1a1bbe26932934c671462ccd2c4">EmoteClap</a> extends <a class="el" href="../../d3/d03/class_emote_base.html">EmoteBase</a> EmoteSilent </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/df2/_emote_classes_8c_source.html#l00243">243</a> of file <a class="el" href="../../d7/df2/_emote_classes_8c_source.html">EmoteClasses.c</a>.</p>

</div>
</div>
<a id="aed753b2fff649626dddc06c23e3be7a2" name="aed753b2fff649626dddc06c23e3be7a2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aed753b2fff649626dddc06c23e3be7a2">&#9670;&#160;</a></span>EmoteSitA()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">class <a class="el" href="../../d7/df2/_emote_classes_8c.html#ab067dc1c3e07f63f1810f5e67e00deb9">EmoteCampfireSit</a> extends <a class="el" href="../../d3/d03/class_emote_base.html">EmoteBase</a> EmoteSitA </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/df2/_emote_classes_8c_source.html#l00430">430</a> of file <a class="el" href="../../d7/df2/_emote_classes_8c_source.html">EmoteClasses.c</a>.</p>

</div>
</div>
<a id="aa14af874d55926776b0e5fc19ddb94a9" name="aa14af874d55926776b0e5fc19ddb94a9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa14af874d55926776b0e5fc19ddb94a9">&#9670;&#160;</a></span>EmoteSitB()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void EmoteRPSRandom::EmoteSitB </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/df2/_emote_classes_8c_source.html#l00475">475</a> of file <a class="el" href="../../d7/df2/_emote_classes_8c_source.html">EmoteClasses.c</a>.</p>

</div>
</div>
<a id="a9a7cb39cb6a4e9372d047733375ff3da" name="a9a7cb39cb6a4e9372d047733375ff3da"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9a7cb39cb6a4e9372d047733375ff3da">&#9670;&#160;</a></span>EmoteSOS()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">class <a class="el" href="../../d7/df2/_emote_classes_8c.html#a14d36a6eb6d827fb62a80543c8628b1f">EmoteGreeting</a> extends <a class="el" href="../../d3/d03/class_emote_base.html">EmoteBase</a> EmoteSOS </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/df2/_emote_classes_8c_source.html#l00002">2</a> of file <a class="el" href="../../d7/df2/_emote_classes_8c_source.html">EmoteClasses.c</a>.</p>

</div>
</div>
<a id="a50ac929432d793a0af667532d11c6c2a" name="a50ac929432d793a0af667532d11c6c2a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a50ac929432d793a0af667532d11c6c2a">&#9670;&#160;</a></span>EmoteStartOverride()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">override <a class="el" href="../../d9/db9/classbool.html">bool</a> EmoteStartOverride </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d2/db4/classtypename.html">typename</a> callbacktype&#160;</td>
          <td class="paramname">, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td>
          <td class="paramname"><em>id</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td>
          <td class="paramname"><em>mask</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td>
          <td class="paramname"><em>fullbody</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/df2/_emote_classes_8c_source.html#l00413">413</a> of file <a class="el" href="../../d7/df2/_emote_classes_8c_source.html">EmoteClasses.c</a>.</p>

</div>
</div>
<a id="a88f59a06c58e29ff08c4b7c4b7612846" name="a88f59a06c58e29ff08c4b7c4b7612846"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a88f59a06c58e29ff08c4b7c4b7612846">&#9670;&#160;</a></span>EmoteSuicide()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void EmoteVomit::EmoteSuicide </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/df2/_emote_classes_8c_source.html#l00691">691</a> of file <a class="el" href="../../d7/df2/_emote_classes_8c_source.html">EmoteClasses.c</a>.</p>

</div>
</div>
<a id="aee76b24ca96dbc81cfdb73710031a283" name="aee76b24ca96dbc81cfdb73710031a283"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aee76b24ca96dbc81cfdb73710031a283">&#9670;&#160;</a></span>EmoteSurrender()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">class <a class="el" href="../../d7/df2/_emote_classes_8c.html#ab0b48eccc5d283b6a9a7ec87da02972e">EmoteCome</a> extends <a class="el" href="../../d3/d03/class_emote_base.html">EmoteBase</a> EmoteSurrender </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/df2/_emote_classes_8c_source.html#l00383">383</a> of file <a class="el" href="../../d7/df2/_emote_classes_8c_source.html">EmoteClasses.c</a>.</p>

</div>
</div>
<a id="a25ed23aa7957f324f0c5e8829198f86f" name="a25ed23aa7957f324f0c5e8829198f86f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a25ed23aa7957f324f0c5e8829198f86f">&#9670;&#160;</a></span>EmoteTaunt()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">class <a class="el" href="../../d7/df2/_emote_classes_8c.html#ab45d986868b1de3aa6580a4ab41fb86a">EmoteHeart</a> extends <a class="el" href="../../d3/d03/class_emote_base.html">EmoteBase</a> EmoteTaunt </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/df2/_emote_classes_8c_source.html#l00030">30</a> of file <a class="el" href="../../d7/df2/_emote_classes_8c_source.html">EmoteClasses.c</a>.</p>

</div>
</div>
<a id="a8c560dfc5ba76b3bb53d326e210c795b" name="a8c560dfc5ba76b3bb53d326e210c795b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8c560dfc5ba76b3bb53d326e210c795b">&#9670;&#160;</a></span>EmoteTauntElbow()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">class <a class="el" href="../../d7/df2/_emote_classes_8c.html#a13f040a7ca68c6174f2b9e0b4fe408af">EmotePoint</a> extends <a class="el" href="../../d3/d03/class_emote_base.html">EmoteBase</a> EmoteTauntElbow </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/df2/_emote_classes_8c_source.html#l00095">95</a> of file <a class="el" href="../../d7/df2/_emote_classes_8c_source.html">EmoteClasses.c</a>.</p>

</div>
</div>
<a id="a03023ef84ff1864dfe94138c9937376c" name="a03023ef84ff1864dfe94138c9937376c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a03023ef84ff1864dfe94138c9937376c">&#9670;&#160;</a></span>EmoteTauntKiss()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">class <a class="el" href="../../d7/df2/_emote_classes_8c.html#a8c4c732a39d7aa7dc6a12ca671f6c35d">EmoteLyingDown</a> extends <a class="el" href="../../d3/d03/class_emote_base.html">EmoteBase</a> EmoteTauntKiss </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/df2/_emote_classes_8c_source.html#l00058">58</a> of file <a class="el" href="../../d7/df2/_emote_classes_8c_source.html">EmoteClasses.c</a>.</p>

</div>
</div>
<a id="aa3cacf53e8457a901a7ccffd274d13ba" name="aa3cacf53e8457a901a7ccffd274d13ba"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa3cacf53e8457a901a7ccffd274d13ba">&#9670;&#160;</a></span>EmoteTauntThink()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">class <a class="el" href="../../d7/df2/_emote_classes_8c.html#a72d8c0f30c3b972dfcc74640745f6922">EmoteLookAtMe</a> extends <a class="el" href="../../d3/d03/class_emote_base.html">EmoteBase</a> EmoteTauntThink </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/df2/_emote_classes_8c_source.html#l00327">327</a> of file <a class="el" href="../../d7/df2/_emote_classes_8c_source.html">EmoteClasses.c</a>.</p>

</div>
</div>
<a id="a81b7e8c523a813345bea0ec40f1b949d" name="a81b7e8c523a813345bea0ec40f1b949d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a81b7e8c523a813345bea0ec40f1b949d">&#9670;&#160;</a></span>EmoteThroat()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void EmoteDance::EmoteThroat </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/df2/_emote_classes_8c_source.html#l00168">168</a> of file <a class="el" href="../../d7/df2/_emote_classes_8c_source.html">EmoteClasses.c</a>.</p>

</div>
</div>
<a id="ac583445560c086dd5a37d67ed1b9609a" name="ac583445560c086dd5a37d67ed1b9609a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac583445560c086dd5a37d67ed1b9609a">&#9670;&#160;</a></span>EmoteThumb()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void EmoteThumbDown::EmoteThumb </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/df2/_emote_classes_8c_source.html#l00140">140</a> of file <a class="el" href="../../d7/df2/_emote_classes_8c_source.html">EmoteClasses.c</a>.</p>

</div>
</div>
<a id="ac919aa9bc6550b70755336eab5503762" name="ac919aa9bc6550b70755336eab5503762"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac919aa9bc6550b70755336eab5503762">&#9670;&#160;</a></span>EmoteThumbDown()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">class <a class="el" href="../../d7/df2/_emote_classes_8c.html#ac583445560c086dd5a37d67ed1b9609a">EmoteThumb</a> extends <a class="el" href="../../d3/d03/class_emote_base.html">EmoteBase</a> EmoteThumbDown </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/df2/_emote_classes_8c_source.html#l00123">123</a> of file <a class="el" href="../../d7/df2/_emote_classes_8c_source.html">EmoteClasses.c</a>.</p>

</div>
</div>
<a id="a53b685e2fdfe06c1b4025bd8d7b2fe3d" name="a53b685e2fdfe06c1b4025bd8d7b2fe3d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a53b685e2fdfe06c1b4025bd8d7b2fe3d">&#9670;&#160;</a></span>EmoteTimeout()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">class <a class="el" href="../../d7/df2/_emote_classes_8c.html#ab4a33577f09ed9b5136f7fb6bc2a6e84">EmoteSalute</a> extends <a class="el" href="../../d3/d03/class_emote_base.html">EmoteBase</a> EmoteTimeout </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/df2/_emote_classes_8c_source.html#l00187">187</a> of file <a class="el" href="../../d7/df2/_emote_classes_8c_source.html">EmoteClasses.c</a>.</p>

</div>
</div>
<a id="a72651fa9d643364331f0fe441db1b70d" name="a72651fa9d643364331f0fe441db1b70d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a72651fa9d643364331f0fe441db1b70d">&#9670;&#160;</a></span>EmoteVomit()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">class <a class="el" href="../../d7/df2/_emote_classes_8c.html#a88f59a06c58e29ff08c4b7c4b7612846">EmoteSuicide</a> extends <a class="el" href="../../d3/d03/class_emote_base.html">EmoteBase</a> EmoteVomit </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/df2/_emote_classes_8c_source.html#l00570">570</a> of file <a class="el" href="../../d7/df2/_emote_classes_8c_source.html">EmoteClasses.c</a>.</p>

</div>
</div>
<a id="a227b9312ebac088a1ea5cdc3cbb2b1f4" name="a227b9312ebac088a1ea5cdc3cbb2b1f4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a227b9312ebac088a1ea5cdc3cbb2b1f4">&#9670;&#160;</a></span>EmoteWatching()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void EmoteHold::EmoteWatching </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/df2/_emote_classes_8c_source.html#l00288">288</a> of file <a class="el" href="../../d7/df2/_emote_classes_8c_source.html">EmoteClasses.c</a>.</p>

</div>
</div>
<a id="a12b6fd6dbdad821fce33700da23a6402" name="a12b6fd6dbdad821fce33700da23a6402"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a12b6fd6dbdad821fce33700da23a6402">&#9670;&#160;</a></span>OnBeforeStandardCallbackCreated()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">override void EmoteVomit::OnBeforeStandardCallbackCreated </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td>
          <td class="paramname"><em>callback_ID</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td>
          <td class="paramname"><em>stancemask</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td>
          <td class="paramname"><em>is_fullbody</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/df2/_emote_classes_8c_source.html#l00793">793</a> of file <a class="el" href="../../d7/df2/_emote_classes_8c_source.html">EmoteClasses.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Variable Documentation</h2>
<a id="a344328f08a4c6d48780a1c7ed8ba5108" name="a344328f08a4c6d48780a1c7ed8ba5108"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a344328f08a4c6d48780a1c7ed8ba5108">&#9670;&#160;</a></span>WATER_DEPTH</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">protected const <a class="el" href="../../d4/dc3/classfloat.html">float</a> WATER_DEPTH = 0.15</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/df2/_emote_classes_8c_source.html#l00084">84</a> of file <a class="el" href="../../d7/df2/_emote_classes_8c_source.html">EmoteClasses.c</a>.</p>

</div>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_dc42280174b209627d8212c9e40d7e50.html">scripts</a></li><li class="navelem"><a class="el" href="../../dir_2e5c1ab951ac691cd4fc8c5e713c6c8a.html">4_World</a></li><li class="navelem"><a class="el" href="../../dir_f61fac3e195407e8bd798ede36822932.html">Classes</a></li><li class="navelem"><a class="el" href="../../dir_ea033b8d8454e2a7fb986cd809078237.html">EmoteClasses</a></li><li class="navelem"><a class="el" href="../../d7/df2/_emote_classes_8c.html">EmoteClasses.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
